交易 API 將於 2023 年 5 月 3 日淘汰,並將於 2023 年 6 月 13 日淘汰。詳情請參閱「
對話動作已淘汰」。
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: orders.create
透過集合功能整理內容
你可以依據偏好儲存及分類內容。
HTTP 要求
POST https://actions.googleapis.com/v3/orders
這個網址使用 gRPC 轉碼語法。
要求主體
要求主體的資料會採用以下結構:
| 欄位 |
header |
object(OrderRequestHeader)
建立訂單要求的標頭。
|
order |
object(Order)
要建立的訂單。
|
userToken |
string (bytes format)
用於識別特定 {user, partner} 組合的加密權杖。 Base64 編碼字串。
|
回應主體
如果成功,回應主體會包含新建立的 Order 例項。
除非另有註明,否則本頁面中的內容是採用創用 CC 姓名標示 4.0 授權,程式碼範例則為阿帕契 2.0 授權。詳情請參閱《Google Developers 網站政策》。Java 是 Oracle 和/或其關聯企業的註冊商標。
上次更新時間:2025-07-26 (世界標準時間)。
[[["容易理解","easyToUnderstand","thumb-up"],["確實解決了我的問題","solvedMyProblem","thumb-up"],["其他","otherUp","thumb-up"]],[["缺少我需要的資訊","missingTheInformationINeed","thumb-down"],["過於複雜/步驟過多","tooComplicatedTooManySteps","thumb-down"],["過時","outOfDate","thumb-down"],["翻譯問題","translationIssue","thumb-down"],["示例/程式碼問題","samplesCodeIssue","thumb-down"],["其他","otherDown","thumb-down"]],["上次更新時間:2025-07-26 (世界標準時間)。"],[],["This describes how to create an order via an HTTP POST request to `https://actions.googleapis.com/v3/orders`. The request body, in JSON format, requires `header` and `order` objects, and a `userToken` string. The `header` is an `OrderRequestHeader` object, the `order` an `Order` object, and the token is an encrypted string. A successful request returns a new `Order` instance in the response body.\n"]]